Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Linux Professionell

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
susefan
Gast





BeitragVerfasst am: 11. Nov 2005 20:44   Titel: Linux Professionell

Hallo.schönen Abend brauche Start hilfe,Bin Linux Neuling habe mir Linux Professinoell gekauft mit Suse 9 Enterprise.Instalation hat geklappt nur bei Yast Software kommt Meldung" distribution relase nicht verfügbar 60 Pakete löchschen" Benötige unterstützung.kann ich was updaten oder besser andere "normale"suse verwenden?
 

rudifaxe



Anmeldungsdatum: 16.07.2005
Beiträge: 70
Wohnort: Winningen/Mosel

BeitragVerfasst am: 11. Nov 2005 23:22   Titel:

Hallo
Als "Neuling" würde SuSE 10.0 für Dich erst einmal völlig ausreichen.
Deine Angaben sind etwas unvollständig. Du hast "LinuxProfessional"??? Welche Version? SuSE 9 oder 9.1 oder 9.2?? Was verstehst Du unter einer normalen Version?
Wenn unter Yast Pakete zum Löschen angeboten werden hat das meistens etwas mit unaufgelösten Abhängigkeiten zutun oder es gibt Konflikte mit anderen Paketen.
Ich würde Dir etwas Lektüre empfehlen. Z.B. ein Linuxheft von PC-Welt oder ähnlichem.
Dort liegen in den meisten Fällen aktuelle Distris bei, so dass Du eigentlich keine hättest kaufen müssen. Die COM hat eine DVD mit OpenSuSE 10.0!!

Fax
Smile
 
Benutzer-Profile anzeigen Private Nachricht senden

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy